<template>
    <div>
        <div class="row">
            <div class="col-lg-4 col-md-6 padding-right-10 padding-left-10" v-for="shop in shops">
                <shop :shop="shop"></shop>
            </div>
        </div>
    </div>

</template>

<script>
    import shop from '../../list/shop'
    export default {
        components: {
            shop
        },
        props:['shops'],
        data() {
            return {
            }

        },
        watch:{

        },
        mounted(){
        },
        methods:{
        }
    }
</script>

<style scoped>

</style>